.accordion-006 {
					width: 100%;
					margin-bottom: 20px;
					background: none;
					border: 2px solid #764ca4;
					border-radius: 50px;
					padding: 0 20px;
				}

				.accordion-006 summary {
					display: flex;
					justify-content: space-between;
					align-items: center;
					position: relative;
					padding: 1em;
					color: #764ca4;
					font-weight: 600;
					cursor: pointer;
					transition: all .5s;
					font-size: 1.25rem;
				}

				.accordion-006 summary::-webkit-details-marker {
					display: none;
				}

				.accordion-006 summary::after {
					transform: translateY(-25%) rotate(45deg);
					width: 7px;
					height: 7px;
					margin-left: 10px;
					border-bottom: 3px solid #764ca4;
					border-right: 3px solid #764ca4;
					content: '';
					transition: transform .3s;
				}

				.accordion-006.-blue {
					border: 2px solid #667eea;
				}

				.accordion-006.-blue summary {
					color: #667eea;
				}

				.accordion-006.-blue summary::after {
					border-bottom: 3px solid #667eea;
					border-right: 3px solid #667eea;
				}

				.accordion-006[open] summary::after {
					transform: rotate(225deg);
				}

				.accordion-006 summary:hover {
					opacity: .3;
				}

				.accordion-006 p {
					transform: translateY(-10px);
					opacity: 0;
					margin: 0;
					padding: .3em 2em 1.5em;
					color: #333333;
					transition: transform .5s, opacity .5s;
				}

				.accordion-006[open] p {
					transform: none;
					opacity: 1;
				}

				.accordion-group {
					margin-top: 40px;
				}

				main .contents-1.ver2 ul {
					margin: 40px auto 30px;
				}

				@media (max-width: 768px) {
					.accordion-006 summary {
						padding: .75em;
						font-size: 1rem;
					}

					.accordion-group {
						margin-top: 20px;
					}
				}

				main .contents-35 .l-ul {
					margin: 20px auto 40px;
				}

				main .contents-35 .l-ul li h4 {
					line-height: 1;
				}

				.accordion-006 p.grant {
					padding: .2em 1em 0;
					font-size: 1.25rem;
					font-weight: 600;
					color: #667eea;
					line-height: 1;
				}

				.accordion-006 p.grant span {
					font-size: 1.75rem;
				}

				@media (max-width: 768px) {
					.accordion-006 p.grant {
						font-size: 1rem;
					}

					.accordion-006 p.grant span {
						font-size: 1.5rem;
					}
				}